java.beans.beancontext

## Class BeanContextSupport.BCSChild

- java.lang.Object
- - java.beans.beancontext.BeanContextSupport.BCSChild

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    BeanContextServicesSupport.BCSSChild
  Enclosing class:
    BeanContextSupport

      protected class BeanContextSupport.BCSChild
      extends Object
      implements Serializable

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.